<?php

include 'db_connect.php';


$items = mysqli_query($con,"SELECT `code`,`category`,`color`, `desc`,`size`, rawmatreg.qty, psrate, pamount, skuid FROM rawmatreg ");

  while($row = mysqli_fetch_array($items)) 
	{
	  
		  echo $row['code']."|".$row['category']."|".$row['desc']."|".$row['color']."|".$row['size']."|".$row['qty']."|".$row['psrate']."|".$row['skuid']."\n";
		
	}
mysqli_close($con);


?>